## libixion 0.7.0

=== debian/changelog ===
libixion (0.7.0-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 31 Jul 2014 20:30:25 +0200

libixion (0.7.0-2) experimental; urgency=low

  * add missing dependency on libmdds-dev (>= 0.9) to libixion-dev 

 -- Rene Engelhard <rene@debian.org>  Thu, 10 Apr 2014 19:52:04 +0200

libixion (0.7.0-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Apr 2014 22:08:23 +0200
