=== debian/control ===
Source: libixion
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, zlib1g-dev, python, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-thread-dev, libboost-program-options-dev, libmdds-dev (>= 0.9)
Standards-Version: 3.9.3
Section: libs

Package: libixion-dev
Section: libdevel
Architecture: any
Depends: libixion-0.8-0 (= ${binary:Version}), libzip-dev, ${misc:Depends}, libmdds-dev (>= 0.9)
Description: general purpose formula parser & interpreter library -- development
 Ixion is a general purpose formula parser & interpreter that can calculate
 multiple named targets, or “cells”.
 .
 This package contains headers, pkg-config file and static library for
 developing applications using Ixion.

Package: libixion-0.8-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: general purpose formula parser & interpreter library -- development
 Ixion is a general purpose formula parser & interpreter that can calculate
 multiple named targets, or “cells”.
