## libixion 0.9.1

=== debian/changelog ===
libixion (0.9.1-3ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Bump debhelper compat level to 9.
    - Multiarchify the library packages.
    - Add a symbols file.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 16:51:19 +0100

libixion (0.9.1-3) unstable; urgency=medium

  * merge parts of https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=798609:
   - Build using dh-autoreconf.
   - Enable parallel builds.
   - Remove cruft in the debian directory.
  * remove obsolete dependency on libzip-dev (closes: #798730)

 -- Rene Engelhard <rene@debian.org>  Sun, 03 Jan 2016 12:04:45 +0100

libixion (0.9.1-2ubuntu5) wily; urgency=medium

  * Bump debhelper compat level to 9.
  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Sep 2015 22:40:42 +0200

libixion (0.9.1-2ubuntu4) wily; urgency=medium

  * libixion-dev: Remove dependency on libzip-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2015 03:45:46 +0200

libixion (0.9.1-2ubuntu2) wily; urgency=medium

  * Build using dh-autoreconf.
  * Enable parallel builds.
  * Add a symbols file.
  * Remove cruft in the debian directory.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Sep 2015 19:51:02 +0200

libixion (0.9.1-2) unstable; urgency=medium

  * libstdc++6 transition: rename libixion-0.10-0 to
    libixion-0.10-0v5

 -- Rene Engelhard <rene@debian.org>  Mon, 03 Aug 2015 17:02:53 +0000

libixion (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 09 May 2015 19:06:45 +0200

libixion (0.9.0-3) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Thu, 07 May 2015 07:30:50 +0200

libixion (0.9.0-2) experimental; urgency=low

  * fix short descriptions...

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 18:38:07 +0200

libixion (0.9.0-1) experimental; urgency=low

  * New upstream release
    - fixes build with gcc-5 (closes: #777948)

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 11:25:58 +0200
