=== debian/control ===
Source: libixion
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 8.0.0), zlib1g-dev, python, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-thread-dev, libboost-program-options-dev, libmdds-dev (>= 0.12), python-dev
Standards-Version: 3.9.3
Section: libs

Package: libixion-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libixion-0.10-0v5 (= ${binary:Version}), ${misc:Depends}, libmdds-dev (>= 0.12)
Description: general purpose formula parser & interpreter library -- development
 Ixion is a general purpose formula parser & interpreter that can calculate
 multiple named targets, or “cells”.
 .
 This package contains headers, pkg-config file and static library for
 developing applications using Ixion.

Package: libixion-0.10-0v5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libixion-0.10-0
Description: general purpose formula parser & interpreter library
 Ixion is a general purpose formula parser & interpreter that can calculate
 multiple named targets, or “cells”.

Package: python-ixion
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: general purpose formula parser & interpreter library -- python 2 ,module
 Ixion is a general purpose formula parser & interpreter that can calculate
 multiple named targets, or “cells”.
 .
 This package contains the Python 2 module.
