=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,17 @@
 include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@  --with autotools-dev
+	dh $@  --parallel --with autoreconf --with python2
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f src/ixion-test
+	rm -f src/libixion/ixion-test
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --enable-static
 
+override_dh_auto_test:
+	chmod 755 test/ixion-python-test.py
+	PYTHONPATH="$(CURDIR)/src/python/.libs" dh_auto_test
+
