## libixion 0.11.1

=== debian/changelog ===
libixion (0.11.1-3) unstable; urgency=medium

  * [2173411] move Maintainer: to Debian LibreOffice Maintainers
  * [a5d70bb] multiarchify (closes: #798609)

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2016 20:44:49 +0200

libixion (0.11.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 14 May 2016 10:44:19 +0200

libixion (0.11.1-1) experimental; urgency=medium

  * Imported Upstream version 0.11.1
  * bump libmdds-dev build-dep to (>= 1.2)

 -- Rene Engelhard <rene@debian.org>  Fri, 13 May 2016 11:29:22 +0200

libixion (0.11.0-4) unstable; urgency=medium

  * oops, debian/watch actually should check for ixion, not orcus...

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Apr 2016 22:00:22 +0200

libixion (0.11.0-3) unstable; urgency=medium

  * upload to unstable 

  * debian/watch: fix filenamemangle
  * fix python depends: python:Depends -> python3:Depends

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Apr 2016 21:51:28 +0200

libixion (0.11.0-2) experimental; urgency=medium

  * add debian/watch
  * add Homepage:, update Source:

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Mar 2016 19:55:53 +0100

libixion (0.11.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Feb 2016 11:14:19 +0100

libixion (0.11.0~git20151103-1) experimental; urgency=medium

  * new upstream snapshot 

 -- Rene Engelhard <rene@debian.org>  Sun, 03 Jan 2016 13:08:39 +0100
