=== debian/control ===
Source: libixion
Priority: optional
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 9), zlib1g-dev, python3, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-thread-dev, libboost-program-options-dev, libmdds-dev (>= 1.2), python3-dev, dh-python
Standards-Version: 3.9.3
Section: libs
Homepage: https://gitlab.com/ixion/ixion

Package: libixion-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libixion-0.11-0 (= ${binary:Version}), ${misc:Depends}, libmdds-dev (>= 1.2)
Description: general purpose formula parser & interpreter library -- development
 Ixion is a general purpose formula parser & interpreter that can calculate
 multiple named targets, or “cells”.
 .
 This package contains headers, pkg-config file and static library for
 developing applications using Ixion.

Package: libixion-0.11-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: general purpose formula parser & interpreter library
 Ixion is a general purpose formula parser & interpreter that can calculate
 multiple named targets, or “cells”.

Package: python3-ixion
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Description: general purpose formula parser & interpreter library -- python module
 Ixion is a general purpose formula parser & interpreter that can calculate
 multiple named targets, or “cells”.
 .
 This package contains the Python module.
