=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@  --parallel --with autoreconf --with python2
+	dh $@  --parallel --with autoreconf --with python3
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -23,6 +23,5 @@
 	dh_auto_configure -- --disable-silent-rules --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --enable-static
 
 override_dh_auto_test:
-	chmod 755 test/ixion-python-test.py
 	PYTHONPATH="$(CURDIR)/src/python/.libs" dh_auto_test
