## libixion 0.12.2

=== debian/changelog ===
libixion (0.12.2-2build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 13:51:47 +0000

libixion (0.12.2-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 28 May 2017 19:55:12 +0200

libixion (0.12.2-1) experimental; urgency=medium

  * New upstream version 0.12.2

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Dec 2016 18:24:48 +0100

libixion (0.12.1-1) experimental; urgency=medium

  * [f7e90bc] Imported Upstream version 0.12.1
  * [23f184d] remove obsolete debian/patches/disable-threads.diff

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Sep 2016 22:45:00 +0200

libixion (0.12.0-4) experimental; urgency=medium

  * [7594c28] add patch from upstream master adding a --disable-threads option
  * [6376f4b] use --disable-threads on armel to work around gccs #727621

 -- Rene Engelhard <rene@debian.org>  Sat, 17 Sep 2016 15:57:20 +0200

libixion (0.12.0-3) experimental; urgency=medium

  * [2173411] move Maintainer: to Debian LibreOffice Maintainers
  * [a5d70bb] multiarchify

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2016 21:06:47 +0200

libixion (0.12.0-2) experimental; urgency=medium

  * [21ed27b] add missing python3-sphinx-bootstrap-theme,python3-breathe to
              Build-Depends-Indep
  * [8c3d270] use --with sphinxdoc
  * [16a28a9] add sphinx-common to Build-Depends for --with sphinxdoc
  * [ece7cba] use usr/lib/python*/*-packages/ixion.so in python3-ixion.install

 -- Rene Engelhard <rene@debian.org>  Tue, 23 Aug 2016 22:42:20 +0200

libixion (0.12.0-1) experimental; urgency=medium

  * [88a7a13] Imported Upstream version 0.12.0
  * [fcdaf76] adapt for libixion-0.12.so.0
  * [93015c5] build libixion-doc

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jul 2016 14:13:16 +0200
