=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Priority: optional
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev, python3, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-thread-dev, libboost-program-options-dev, libmdds-dev (>= 1.2), python3-dev, dh-python
+Build-Depends: debhelper (>= 9), zlib1g-dev, python3, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-thread-dev, libboost-program-options-dev, libmdds-dev (>= 1.2), python3-dev, dh-python, sphinx-common
+Build-Depends-Indep: doxygen, python3-sphinx, python3-sphinx-bootstrap-theme,python3-breathe
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://gitlab.com/ixion/ixion
@@ -11,7 +12,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libixion-0.11-0 (= ${binary:Version}), ${misc:Depends}, libmdds-dev (>= 1.2)
+Depends: libixion-0.12-0 (= ${binary:Version}), ${misc:Depends}, libmdds-dev (>= 1.2)
 Description: general purpose formula parser & interpreter library -- development
  Ixion is a general purpose formula parser & interpreter that can calculate
  multiple named targets, or “cells”.
@@ -19,7 +20,7 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Ixion.
 
-Package: libixion-0.11-0
+Package: libixion-0.12-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -39,3 +40,14 @@
  .
  This package contains the Python module.
 
+Package: libixion-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Description: general purpose formula parser & interpreter library -- documentation
+ Ixion is a general purpose formula parser & interpreter that can calculate
+ multiple named targets, or “cells”.
+ .
+ This package contains the API documentation.
+
+
