## libixion 0.13.0

=== debian/changelog ===
libixion (0.13.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Jan 2018 13:09:14 +0000

libixion (0.13.0-1) experimental; urgency=medium

  * New upstream version 0.13.0
  * add Build-Conflicts: python-sphinx to unconfuse sphinx-build

 -- Rene Engelhard <rene@debian.org>  Sat, 18 Nov 2017 20:05:12 +0000
