=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 9), zlib1g-dev, python3, dh-autoreconf, pkg-config, libboost-system-dev, dpkg-dev (>= 1.16.1), libboost-thread-dev, libboost-program-options-dev, libmdds-dev (>= 1.2), python3-dev, dh-python, sphinx-common
-Build-Depends-Indep: doxygen, python3-sphinx, python3-sphinx-bootstrap-theme,python3-breathe
+Build-Depends-Indep: doxygen, python3-sphinx, python3-sphinx-bootstrap-theme, python3-breathe
+Build-Conflicts: python-sphinx
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://gitlab.com/ixion/ixion
@@ -12,7 +13,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libixion-0.12-0 (= ${binary:Version}), ${misc:Depends}, libmdds-dev (>= 1.2)
+Depends: libixion-0.13-0 (= ${binary:Version}), ${misc:Depends}, libmdds-dev (>= 1.2)
 Description: general purpose formula parser & interpreter library -- development
  Ixion is a general purpose formula parser & interpreter that can calculate
  multiple named targets, or “cells”.
@@ -20,7 +21,7 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Ixion.
 
-Package: libixion-0.12-0
+Package: libixion-0.13-0
 Section: libs
 Architecture: any
 Multi-Arch: same
