=== debian/watch ===
version=2
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/ixion-$1\.tar\.gz/g \
  https://gitlab.com/ixion/ixion/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
