## libixion 0.14.1

=== debian/changelog ===
libixion (0.14.1-4) unstable; urgency=medium

  * Team upload.
  * Update the unit autopkgtest to detect the soversion at test time, instead
    of hardcoding it, to avoid testing the just built library instead of the
    system-installed one.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Jan 2019 11:21:13 +0100

libixion (0.14.1-3) unstable; urgency=medium

  * Team upload.
  * Add Vcs-* fields.
  * wrap-and-sort -ast
  * Mark python3-ixion as Multi-Arch:same.
  * Mark libixion-doc as Multi-Arch:foreign.
  * d/tests/control: Update dependencies after the SONAME bump.  Closes: #918181
  * Use HTTPS in the d/copyright Format field.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Jan 2019 10:13:05 +0100

libixion (0.14.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Dec 2018 13:56:29 +0000

libixion (0.14.1-1) experimental; urgency=medium

  * New upstream version 0.14.1

  * remove debian/docs

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Sep 2018 19:07:04 +0200

libixion (0.14.0-3) experimental; urgency=medium

  * add upstream patch to fix build on 32bit platforms

 -- Rene Engelhard <rene@debian.org>  Wed, 29 Aug 2018 10:17:14 +0200

libixion (0.14.0-2) experimental; urgency=medium

  * add new Build-Depends: on libboost-filesystem-dev

 -- Rene Engelhard <rene@debian.org>  Tue, 28 Aug 2018 17:31:20 +0200

libixion (0.14.0-1) experimental; urgency=medium

  * New upstream version 0.14.0
  * rename libixion-0.13-0 to libixion-0.14-0 and
    bump (build-)depends on mdds to >= 1.4

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Aug 2018 10:36:33 +0200
