=== debian/tests/control ===
Test-Command: set -e ; cd "$AUTOPKGTEST_TMP" ; python3 -c "import ixion; print(ixion)"
Depends: python3, python3-ixion

Tests: unit
Depends: @builddeps@, libixion-0.14-0, python3-ixion
Restrictions: build-needed, rw-build-tree
