=== debian/watch ===
version=4
opts=downloadurlmangle=s|gitlab.com/ixion/ixion/repository/(@ANY_VERSION@)/archive.tar.gz|kohei.us/files/ixion/src/@PACKAGE@-$1.tar.xz|,repack,compression=xz \
http://gitlab.com/ixion/ixion/tags .*/@ANY_VERSION@/archive\.tar\.gz
