## libixion 0.15.0

=== debian/changelog ===
libixion (0.15.0-3~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 08 Feb 2020 10:57:55 -0800

libixion (0.15.0-3) unstable; urgency=medium

  * properly depend on libmdds-dev (>= 1.5) in libixion-dev

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Nov 2019 21:30:30 +0100

libixion (0.15.0-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Nov 2019 12:55:32 +0100

libixion (0.15.0-1) experimental; urgency=medium

  * New upstream version 0.15.0

  * update build dependencies

 -- Rene Engelhard <rene@debian.org>  Sun, 11 Aug 2019 13:08:05 +0200
