=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libixion
 Priority: optional
-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders:
  Rene Engelhard <rene@debian.org>,
 Build-Depends:
@@ -12,7 +13,8 @@
  libboost-program-options-dev,
  libboost-system-dev,
  libboost-thread-dev,
- libmdds-dev (>= 1.4),
+ libmdds-dev (>= 1.5),
+ libspdlog-dev,
  pkg-config,
  python3,
  python3-dev,
@@ -22,7 +24,7 @@
  doxygen,
  python3-breathe,
  python3-sphinx,
- python3-sphinx-bootstrap-theme,
+ python3-sphinx-rtd-theme
 Build-Conflicts:
  python-sphinx,
 Standards-Version: 3.9.3
@@ -36,8 +38,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libixion-0.14-0 (= ${binary:Version}),
- libmdds-dev (>= 1.4),
+ libixion-0.15-0 (= ${binary:Version}),
+ libmdds-dev (>= 1.5),
  ${misc:Depends},
 Description: general purpose formula parser & interpreter library -- development
  Ixion is a general purpose formula parser & interpreter that can calculate
@@ -46,7 +48,7 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Ixion.
 
-Package: libixion-0.14-0
+Package: libixion-0.15-0
 Section: libs
 Architecture: any
 Multi-Arch: same
