=== debian/rules ===
--- 
+++ 
@@ -48,3 +48,6 @@
 	# no debian/tmp it can cd from
 	mkdir -p debian/tmp
 	if [ -d src/.libs ]; then dh_auto_install; else dh_auto_install -- -plibixion-doc; fi
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
