## libixion 0.16.1

=== debian/changelog ===
libixion (0.16.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Oct 2020 10:28:06 +0200

libixion (0.16.1-1) experimental; urgency=medium

  * New upstream version 0.16.1

  * remove libspdlog build-dependency, not needed anymore

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Sep 2020 18:10:36 +0200

libixion (0.16.0-2) experimental; urgency=medium

  * add upstream patches to fix build on 32bit architectures

 -- Rene Engelhard <rene@debian.org>  Thu, 24 Sep 2020 18:06:13 +0200

libixion (0.16.0-1) experimental; urgency=medium

  [ Rene Engelhard ]
  * Use dh_makeshlibs -VNone to revert to the behaviour pre-dh >=12.
  * New upstream version 0.16.0
  * libixion-0.15-0 -> libixion-0.16-0.install
  * add ${sphinxdoc:Depends} to liborcus-docs depends, thanks lintian

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dh arguments: --parallel
  * Remove Section on libixion-0.16-0 that duplicates source.

 -- Rene Engelhard <rene@debian.org>  Sat, 12 Sep 2020 09:51:18 +0200
