=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libixion
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders:
  Rene Engelhard <rene@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-autoreconf,
  dh-python,
  dpkg-dev (>= 1.16.1),
@@ -14,7 +13,6 @@
  libboost-system-dev,
  libboost-thread-dev,
  libmdds-dev (>= 1.5),
- libspdlog-dev,
  pkg-config,
  python3,
  python3-dev,
@@ -38,7 +36,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libixion-0.15-0 (= ${binary:Version}),
+ libixion-0.16-0 (= ${binary:Version}),
  libmdds-dev (>= 1.5),
  ${misc:Depends},
 Description: general purpose formula parser & interpreter library -- development
@@ -48,8 +46,7 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Ixion.
 
-Package: libixion-0.15-0
-Section: libs
+Package: libixion-0.16-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -81,6 +78,7 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
+ ${sphinxdoc:Depends}
 Description: general purpose formula parser & interpreter library -- documentation
  Ixion is a general purpose formula parser & interpreter that can calculate
  multiple named targets, or “cells”.
