=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@  --parallel --with python3 --with sphinxdoc
+	dh $@  --with python3 --with sphinxdoc
 
 # afffected by https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=727621
 ifeq (armel,$(findstring armel,$(DEB_HOST_ARCH)))
@@ -49,5 +49,6 @@
 	mkdir -p debian/tmp
 	if [ -d src/.libs ]; then dh_auto_install; else dh_auto_install -- -plibixion-doc; fi
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_makeshlibs:
+	dh_makeshlibs -VNone
+
