=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,6 @@
 Depends: python3, python3-ixion
 
 Tests: unit
-Depends: @builddeps@, libixion-0.14-0, python3-ixion
+Depends: @builddeps@, libixion-0.16-0, python3-ixion
 Restrictions: build-needed, rw-build-tree
