## libixion 0.17.0

=== debian/changelog ===
libixion (0.17.0-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:42:00 +0000

libixion (0.17.0-3) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 08 Dec 2021 19:40:26 +0100

libixion (0.17.0-2) experimental; urgency=medium

  * update debian/not-installed for 0.17 

 -- Rene Engelhard <rene@debian.org>  Sat, 06 Nov 2021 13:23:34 +0100

libixion (0.17.0-1) experimental; urgency=medium

  * New upstream version 0.17.0

  * update mdds build-dep; remove mdds dep (not exported anymore)

 -- Rene Engelhard <rene@debian.org>  Sat, 06 Nov 2021 07:08:15 +0100

libixion (0.16.1-4) unstable; urgency=medium

  * add Build-Depends: libmdds-dev (<< 2.0~) to prevent trying with mdds-2.0

 -- Rene Engelhard <rene@debian.org>  Tue, 02 Nov 2021 18:12:58 +0100

libixion (0.16.1-3) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Enable threads on armel again, since the gcc bug should be long fixed.
  * Move list of files to clean from d/rules to d/clean.
  * Declaratively use python3 and sphinxdoc dh sequences from d/control
    instead of d/rules.
  * Install the docs from d/*.docs instead of d/*.install, and simplify
    d/rules in the process.
  * Use a arch-dependant override for the tests, instead of a manual `if`.
  * Use the right overrides for the right targets for a more intuitive flow.
  * Drop Build-Dep on dh-autoreconf, implied by debhelper>=10.
  * Bump Standards-Version to 4.6.0, set Rules-Requires-Root:no.
  * Use HTTPS in d/watch.
  * Bump debhelper compat level to 13.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 24 Sep 2021 12:54:13 +0200
