=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: libixion
+Section: libs
 Priority: optional
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders:
  Rene Engelhard <rene@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-autoreconf,
- dh-python,
- dpkg-dev (>= 1.16.1),
+ debhelper-compat (= 13),
+Build-Depends-Arch:
+ dh-sequence-python3,
  libboost-filesystem-dev,
  libboost-program-options-dev,
  libboost-system-dev,
  libboost-thread-dev,
- libmdds-dev (>= 1.5),
+ libmdds-dev (>= 2.0),
+ libmdds-dev (<< 2.1~),
  pkg-config,
  python3,
  python3-dev,
- sphinx-common,
  zlib1g-dev,
 Build-Depends-Indep:
+ dh-sequence-sphinxdoc,
  doxygen,
  python3-breathe,
  python3-sphinx,
- python3-sphinx-rtd-theme
+ python3-sphinx-rtd-theme,
 Build-Conflicts:
  python-sphinx,
-Standards-Version: 3.9.3
-Section: libs
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://gitlab.com/ixion/ixion
 Vcs-Browser: https://salsa.debian.org/libreoffice-team/libixion
 Vcs-Git: https://salsa.debian.org/libreoffice-team/libixion.git
@@ -36,8 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libixion-0.16-0 (= ${binary:Version}),
- libmdds-dev (>= 1.5),
+ libixion-0.17-0 (= ${binary:Version}),
  ${misc:Depends},
 Description: general purpose formula parser & interpreter library -- development
  Ixion is a general purpose formula parser & interpreter that can calculate
@@ -46,7 +46,7 @@
  This package contains headers, pkg-config file and static library for
  developing applications using Ixion.
 
-Package: libixion-0.16-0
+Package: libixion-0.17-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -66,7 +66,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Description: general purpose formula parser & interpreter library -- python module
+Description: general purpose formula parser & interpreter library -- Python module
  Ixion is a general purpose formula parser & interpreter that can calculate
  multiple named targets, or “cells”.
  .
@@ -78,7 +78,7 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
- ${sphinxdoc:Depends}
+ ${sphinxdoc:Depends},
 Description: general purpose formula parser & interpreter library -- documentation
  Ixion is a general purpose formula parser & interpreter that can calculate
  multiple named targets, or “cells”.
