=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_autoreconf-indep:
override_dh_auto_configure-indep:
	@# nothing

override_dh_auto_configure-arch:
	dh_auto_configure -- --disable-silent-rules --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --enable-static

override_dh_auto_build-indep:
	cd doc && \
		doxygen doxygen.conf && \
		mkdir tmp && sphinx-build -v -a . tmp

override_dh_auto_test-arch:
	PYTHONPATH="$(CURDIR)/src/python/.libs" dh_auto_test

override_dh_missing:
	rm -f debian/tmp/usr/lib/x86_64-linux-gnu/libixion-0.17.la
	dh_missing

override_dh_makeshlibs:
	dh_makeshlibs -VNone

override_dh_installdocs:
	# Ignore Policy v3.9.7 §12.3 for now
	dh_installdocs -plibixion-doc --doc-main-package=libixion-doc
	dh_installdocs --remaining-packages
