## libixion 0.18.1

=== debian/changelog ===
libixion (0.18.1-1) experimental; urgency=medium

  * New upstream version 0.18.1

 -- Rene Engelhard <rene@debian.org>  Wed, 01 Feb 2023 17:58:50 +0100

libixion (0.18.0-3) experimental; urgency=medium

  * add fix from upstream to fix build on 32 bit 

 -- Rene Engelhard <rene@debian.org>  Sat, 28 Jan 2023 08:38:41 +0100

libixion (0.18.0-2) experimental; urgency=medium

  * oops, don't hardcode x86_64-linux-gnu in rm

 -- Rene Engelhard <rene@debian.org>  Fri, 27 Jan 2023 16:17:09 +0100

libixion (0.18.0-1) experimental; urgency=medium

  * New upstream version 0.18.0

 -- Rene Engelhard <rene@debian.org>  Fri, 13 Jan 2023 19:05:36 +0100
