=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	PYTHONPATH="$(CURDIR)/src/python/.libs" dh_auto_test
 
 override_dh_missing:
-	rm -f debian/tmp/usr/lib/x86_64-linux-gnu/libixion-0.17.la
+	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libixion-0.18.la
 	dh_missing
 
 override_dh_makeshlibs:
@@ -34,3 +34,9 @@
 	# Ignore Policy v3.9.7 §12.3 for now
 	dh_installdocs -plibixion-doc --doc-main-package=libixion-doc
 	dh_installdocs --remaining-packages
+
+override_dh_auto_clean:
+# rm: cannot remove './doc/_doxygen': Is a directory
+# rm: cannot remove './doc/tmp
+	rm -rf doc/_doxygen doc/tmp
+	dh_auto_clean
