## libixion 0.19.0

=== debian/changelog ===
libixion (0.19.0-7) unstable; urgency=medium

  * debian/patches/include-cstdint.diff: #include <cstdint> to fix build
    with gcc 15 (closes: #1097204)
  * debian/control: make libixion-dev depend on libboost-dev 

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Apr 2025 10:35:47 +0200

libixion (0.19.0-6) unstable; urgency=medium

  * debian/watch: oops, actually check for ixion... 

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Aug 2024 21:22:11 +0200

libixion (0.19.0-5) unstable; urgency=medium

  * merge liborcus 0.19.2-4 changes

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Aug 2024 17:23:56 +0200

libixion (0.19.0-4) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 24 Nov 2023 17:44:05 +0100

libixion (0.19.0-3) experimental; urgency=medium

  * use dh_makeshlibs -VUpstream-Version to bump .shlibs to >= 0.19.0,
    liborcus-spreadsheet-model 0.19.x needs it

 -- Rene Engelhard <rene@debian.org>  Sun, 29 Oct 2023 13:06:49 +0100

libixion (0.19.0-2) experimental; urgency=medium

  * debian/rules: export DEB_CXXFLAGS_MAINT_APPEND += -fexcess-precision=fast
    thanks Adrian Bunk (closes: #1054239)

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Oct 2023 11:22:48 +0200

libixion (0.19.0-1) experimental; urgency=medium

  * New upstream version 0.19.0

  * debian/clean: add missing / and remove manual rm -rfs

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Oct 2023 14:40:03 +0200

libixion (0.18.1-2) experimental; urgency=medium

  * Update tests/control: 0.17->0.18 

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Jun 2023 17:37:22 +0200
