=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 #export DH_VERBOSE=1
 
 include /usr/share/dpkg/architecture.mk
+
+export DEB_CXXFLAGS_MAINT_APPEND += -fexcess-precision=fast
 
 %:
 	dh $@
@@ -28,15 +30,10 @@
 	dh_missing
 
 override_dh_makeshlibs:
-	dh_makeshlibs -VNone
+	# ImportError: /lib/x86_64-linux-gnu/liborcus-spreadsheet-model-0.18.so.0: undefined symbol: _ZN5ixion12print_configD1Ev
+	dh_makeshlibs -VUpstream-Version
 
 override_dh_installdocs:
 	# Ignore Policy v3.9.7 §12.3 for now
 	dh_installdocs -plibixion-doc --doc-main-package=libixion-doc
 	dh_installdocs --remaining-packages
-
-override_dh_auto_clean:
-# rm: cannot remove './doc/_doxygen': Is a directory
-# rm: cannot remove './doc/tmp
-	rm -rf doc/_doxygen doc/tmp
-	dh_auto_clean
