## libixion 0.20.0

=== debian/changelog ===
libixion (0.20.0-5) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 22 Aug 2025 13:28:14 +0200

libixion (0.20.0-4) experimental; urgency=medium

  * debian/control: allow mdds 3.1 (still mdds-3.0.pc) 

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Jul 2025 16:08:08 +0200

libixion (0.20.0-3) experimental; urgency=medium

  * debian/control: make libixion-dev depend on libboost-dev 

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Apr 2025 10:42:12 +0200

libixion (0.20.0-2) experimental; urgency=medium

  * debian/tests/control: fix 'unit' to depend libixion-0.20-0, oops

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Feb 2025 19:47:51 +0100

libixion (0.20.0-1) experimental; urgency=medium

  * New upstream version 0.20.0
    - fixes build with gcc 15 (closes: #1097204)

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Feb 2025 19:05:50 +0100
