=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	PYTHONPATH="$(CURDIR)/src/python/.libs" dh_auto_test
 
 override_dh_missing:
-	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libixion-0.18.la
+	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libixion-0.20.la
 	dh_missing
 
 override_dh_makeshlibs:
