=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Tests: unit
 Depends:
- libixion-0.18-0,
+ libixion-0.20-0,
  python3-ixion,
  @builddeps@,
 Restrictions: build-needed, rw-build-tree, allow-stderr
