=== debian/watch ===
version=4

opts=searchmode=plain,downloadurlmangle=s|gitlab.com/ixion/ixion/repository/(@ANY_VERSION@)/archive.tar.gz|kohei.us/files/ixion/src/@PACKAGE@-$1.tar.xz|,repack,compression=xz \
https://gitlab.com/ixion/ixion/tags?sort=updated_desc /ixion/ixion/-/archive/@ANY_VERSION@/[^/]+\.tar\.gz
